Bug 227640 - floppy: writing large files (nearly 1.44M) gets wrong content
floppy: writing large files (nearly 1.44M) gets wrong content
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 04:12 EST by Zhong Qiyao
Modified: 2008-05-06 15:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhong Qiyao 2007-02-07 04:12:06 EST
Description of problem:
If you write a large file (nearly 1.44M) into the floppy,
you sometimes get wrong content for FC4 and almost always gets
wrong content for FC5.

Version-Release number of selected component (if applicable):
FC4 official version, Chinese Traditional chars language interface.

How reproducible:
FC4: about 10%
FC5: about 90%

Steps to Reproduce:
1.Create a file of nearly 1.44M. You may use Windows "arj" to create this file.
2.Use FC4 to write to floppy. Unmount and mount it back.
3.Compare the floppy version with the original. You may use Windows Commander
trial version to create this file.
  
Actual results:
Sometimes a whole block of content is wrong.

Expected results:
Both files are the same.

Additional info:
Can you also e-mail me at <lotus @ ms2.url.com.tw>?
Thanks.

Qiyao
Comment 1 Zhong Qiyao 2007-02-08 00:51:53 EST
Version:
Fedora Core 4
Kernel 2.6.11-1.1369_FC4

Thanks.
Comment 2 Pete Zaitcev 2007-02-15 15:26:04 EST
What about FC6?
Comment 3 Matthew Miller 2007-04-10 15:30:56 EDT
Moving to FC5. Needs testing on FC6 as per comment #2.
Comment 4 Zhong Qiyao 2007-04-24 03:40:04 EDT
I don't have access to an FC6 computer, and I e-mailed back
that FC6 is probably too heavy for my computer.
If this is a result of lack of system resources, and you have
a powerful computer, try opening a lot of applications, and try this bug.

Thanks.

Qiyao <lotus @ ms2.url.com.tw>
Comment 5 Bug Zapper 2008-04-04 02:07:49 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 15:10:55 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.